Show patches with: State = Action Required       |    Archived = No       |   434 patches
« 1 2 3 44 5 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[v2,1/1] add package/python-pyqtchart [v2,1/1] add package/python-pyqtchart - - - - --- 2022-05-18 Adam Gausmann New
[1/1] package/oatpp:: new package [1/1] package/oatpp:: new package - - - - --- 2023-01-27 Alessandro Partesotti New
[1/1] configs/qemu_s390x: bump kernel version to 6.1.4 [1/1] configs/qemu_s390x: bump kernel version to 6.1.4 - - - - --- 2023-01-25 Alexander Egorenkov New
[2/2] configs/snps_arc700_nsim_defconfig: add ARC700 target for nSIM Enable (or rather fix) glibc for ARC700 - - - - --- 2022-11-15 Alexey Brodkin New
package/numactl: point to target libs via LDFLAGS package/numactl: point to target libs via LDFLAGS - - - - --- 2022-10-24 Alexey Brodkin New
[2/2] package/libdispatch: add fix for 32-bit arm [1/2] package/libdispatch: add libdispatch package - - - - --- 2022-03-29 Alsey Miller New
[1/2] package/libdispatch: add libdispatch package [1/2] package/libdispatch: add libdispatch package - - - - --- 2022-03-29 Alsey Miller New
[1/1] package/ply: add dependency on Linux headers >= 5.5 [1/1] package/ply: add dependency on Linux headers >= 5.5 - 1 - - --- 2022-12-30 Andreas Klinger New
[v2,4/4] package/mpd: introduce sub-options for expat and yajl User-visible Config.in feature sub-options - - - - --- 2022-10-05 Andreas Ziegler New
[v2,3/4] package/mpd: introduce id3tag feature dependency User-visible Config.in feature sub-options - - - - --- 2022-10-05 Andreas Ziegler New
[v2,2/4] package/mpd: add/enhance (kconfig + code) comments User-visible Config.in feature sub-options - - - - --- 2022-10-05 Andreas Ziegler New
[v2,1/4] package/mpd: fix reversed logic in tcp disable User-visible Config.in feature sub-options - - - - --- 2022-10-05 Andreas Ziegler New
board/qemu: add echo for errors board/qemu: add echo for errors - - - - --- 2023-01-22 AndreiCherniaev New
[2/2] board/pc/post-build.sh: allow to use grub config file Untitled series #335616 - - - - --- 2023-01-09 AndreiCherniaev New
boot/grub2: add information where is configuration file boot/grub2: add information where is configuration file - - - - --- 2023-01-09 AndreiCherniaev New
Makefile: add good message when user try make O=$PWD -C path/to/buildroot without cd /tmp/build Makefile: add good message when user try make O=$PWD -C path/to/buildroot without cd /tmp/build - - - - --- 2023-01-09 AndreiCherniaev New
[v4] package/cutekeyboard: new package [v4] package/cutekeyboard: new package 1 - - - --- 2022-10-18 Angelo Compagnucci New
[v4,5/5] package/initscripts: add service to load kernel modules at boot Configure default wifi through kconfig - - - - --- 2022-10-04 Angelo Compagnucci New
[v4,4/5] package/ifupdown-scripts: add wifi configuration when enabled Configure default wifi through kconfig - - - - --- 2022-10-04 Angelo Compagnucci New
[v4,3/5] package/wpa_supplicant: configure wifi on systemd when enabled Configure default wifi through kconfig - - - - --- 2022-10-04 Angelo Compagnucci New
[v4,2/5] package/wpa_supplicant: configure wifi on systemv when enabled Configure default wifi through kconfig - - - - --- 2022-10-04 Angelo Compagnucci New
[v4,1/5] system: adding options for configuring wifi Configure default wifi through kconfig - - - - --- 2022-10-04 Angelo Compagnucci New
package/apparmor: bump to version 3.1.1 package/apparmor: bump to version 3.1.1 - - - - --- 2022-10-03 Angelo Compagnucci New
docs/website: fixing js for the new feed source docs/website: fixing js for the new feed source - - - - --- 2022-09-25 Angelo Compagnucci New
[v3] package/go: disable cgo support with static libs [v3] package/go: disable cgo support with static libs - - - - --- 2022-11-27 Anisse Astier New
[v2] package/go: disable cgo support with static libs [v2] package/go: disable cgo support with static libs - - 1 - --- 2022-11-21 Anisse Astier New
[1/1] package/qt5webkit: fix qt-webkit-kisok [1/1] package/qt5webkit: fix qt-webkit-kisok - - - - --- 2022-06-15 Ankit Panchal New
package/pkg-golang.mk: add osusergo and netgo tags in static builds package/pkg-golang.mk: add osusergo and netgo tags in static builds - 1 - - --- 2022-09-18 Arnout Vandecappelle New
[1/1] board/raspberrypi4: bump kernel version to 5.15.68 [1/1] board/raspberrypi4: bump kernel version to 5.15.68 - - - - --- 2022-09-26 Athaariq Ardhiansyah New
package/wolfssl: Disable broken asm implementations on 32-bit Arm package/wolfssl: Disable broken asm implementations on 32-bit Arm - - - - --- 2022-06-14 Ben Hutchings New
[v3,8/8] package/pkg-autotools: patch libtool to support ARM FDPIC Add support for FDPIC binaries on ARM - - - - --- 2022-08-19 Ben Wolsieffer New
[v3,7/8] package/uclibc: enable NPTL on no-MMU ARM w/ FDPIC Add support for FDPIC binaries on ARM - - - - --- 2022-08-19 Ben Wolsieffer New
[v3,6/8] linux: pass -mno-fdpic if FDPIC is enabled Add support for FDPIC binaries on ARM - - - - --- 2022-08-19 Ben Wolsieffer New
[v3,5/8] boot/uboot: pass -mno-fdpic if FDPIC is enabled Add support for FDPIC binaries on ARM - - - - --- 2022-08-19 Ben Wolsieffer New
[v3,4/8] arch/arm: add support for FDPIC Add support for FDPIC binaries on ARM - - - - --- 2022-08-19 Ben Wolsieffer New
[v3,3/8] arch: make FDPIC dependent on toolchain support Add support for FDPIC binaries on ARM - - - - --- 2022-08-19 Ben Wolsieffer New
[v3,2/8] arch: don't enable FDPIC binaries by default Add support for FDPIC binaries on ARM - - - - --- 2022-08-19 Ben Wolsieffer New
[v3,1/8] Revert "arch: drop now useless support for FDPIC" Add support for FDPIC binaries on ARM - - - - --- 2022-08-19 Ben Wolsieffer New
[v2] package/uclibc: fix usage of DODEBUG option [v2] package/uclibc: fix usage of DODEBUG option - - - - --- 2022-08-03 Ben Wolsieffer New
[2/2] package/x11r7/xdriver_xf86-video-vmware: bump version to 13.4.0 [1/2] package/x11r7/xdriver_xf86-video-qxl: bump version to 0.1.6 - - - - --- 2023-01-27 Bernd Kuhls New
[1/2] package/x11r7/xdriver_xf86-video-qxl: bump version to 0.1.6 [1/2] package/x11r7/xdriver_xf86-video-qxl: bump version to 0.1.6 - - - - --- 2023-01-27 Bernd Kuhls New
[1/1] package/{mesa3d, mesa3d-headers}: bump version to 22.3.4 [1/1] package/{mesa3d, mesa3d-headers}: bump version to 22.3.4 - - - - --- 2023-01-27 Bernd Kuhls New
[6/6] package/kodi: fix riscv build [1/6] package/kodi-pvr-vuplus: bump version to 19.0.1-Matrix - - - - --- 2023-01-22 Bernd Kuhls New
[5/6] package/kodi: fix openrisc build [1/6] package/kodi-pvr-vuplus: bump version to 19.0.1-Matrix - - - - --- 2023-01-22 Bernd Kuhls New
[4/6] package/kodi: fix armv5 build [1/6] package/kodi-pvr-vuplus: bump version to 19.0.1-Matrix - - - - --- 2023-01-22 Bernd Kuhls New
[3/6] package/kodi-peripheral-xarcade: bump version to 19.0.5-Matrix [1/6] package/kodi-pvr-vuplus: bump version to 19.0.1-Matrix - - - - --- 2023-01-22 Bernd Kuhls New
[2/6] package/kodi-peripheral-joystick: bump version to 19.0.4-Matrix [1/6] package/kodi-pvr-vuplus: bump version to 19.0.1-Matrix - - - - --- 2023-01-22 Bernd Kuhls New
[1/6] package/kodi-pvr-vuplus: bump version to 19.0.1-Matrix [1/6] package/kodi-pvr-vuplus: bump version to 19.0.1-Matrix - - - - --- 2023-01-22 Bernd Kuhls New
[v2,1/1] package/perl-mail-dkim: bump version to 1.20220520 [v2,1/1] package/perl-mail-dkim: bump version to 1.20220520 - - - - --- 2023-01-13 Bernd Kuhls New
[1/1] package/php: bump version to 8.2.1 [1/1] package/php: bump version to 8.2.1 - - - - --- 2023-01-12 Bernd Kuhls New
[2/2] package/tvheadend: remove dependency to libavresample [1/2] package/freeswitch: ffmpeg's libavresample is an optional dependency - - - - --- 2023-01-05 Bernd Kuhls New
[1/2] package/freeswitch: ffmpeg's libavresample is an optional dependency [1/2] package/freeswitch: ffmpeg's libavresample is an optional dependency - - - - --- 2023-01-05 Bernd Kuhls New
[1/1] package/libarchive: Only add "iconv" to the .pc file if needed [1/1] package/libarchive: Only add "iconv" to the .pc file if needed - 1 - - --- 2022-12-29 Bernd Kuhls New
[2/2] package/mesa3d: add dependency to host-python-glslang for Vulkan drivers [1/2] package/python-glslang: add new host package - 1 - - --- 2022-12-20 Bernd Kuhls New
[1/2] package/python-glslang: add new host package [1/2] package/python-glslang: add new host package - - - - --- 2022-12-20 Bernd Kuhls New
[1/1] package/libdrm: disable --as-needed linker flag for Codesourcery ARM 2014.05 toolchain [1/1] package/libdrm: disable --as-needed linker flag for Codesourcery ARM 2014.05 toolchain - 1 - - --- 2022-12-14 Bernd Kuhls New
[2/2] package/libass: bump version to 0.17.0 [1/2] package/libunibreak: new package - - - - --- 2022-12-12 Bernd Kuhls New
[1/2] package/libunibreak: new package [1/2] package/libunibreak: new package - - - - --- 2022-12-12 Bernd Kuhls New
[v2,1/1] Makefile: fix SDK relocation for per-package-dirs [v2,1/1] Makefile: fix SDK relocation for per-package-dirs - - - - --- 2022-12-27 Brandon Maier New
[v2] boot/arm-trusted-firmware: Barebox available as BL33 [v2] boot/arm-trusted-firmware: Barebox available as BL33 - - - - --- 2023-01-19 Casey Reeves New
[2/2] boot/barebox: pass required environment variables for reproducible build make barebox build reproducible - - - - --- 2023-01-19 Casey Reeves New
[1/2] package/lzop: provide a patch to allow overriding of modification time make barebox build reproducible - - - - --- 2023-01-19 Casey Reeves New
[1/1] package/pkg-generic: additional dependencies for rebuild/reconfigure [1/1] package/pkg-generic: additional dependencies for rebuild/reconfigure - - - - --- 2023-01-09 Charles Hardin New
[v2,1/1] package/rtl8812au-aircrack-ng: bump to 2022-12-22 version of v5.6.4.2 branch [v2,1/1] package/rtl8812au-aircrack-ng: bump to 2022-12-22 version of v5.6.4.2 branch - 1 1 - --- 2022-12-30 Christian Stewart New
[v3,1/1] package/go: use host compiler when go-bootstrap unsupported [v3,1/1] package/go: use host compiler when go-bootstrap unsupported - - - - --- 2022-07-25 Christian Stewart New
[v9,2/2] configs/imx8mn_bsh_smm_s2_pro_defconfig: new defconfig Add support for BSH smm s2 [pro] boards - - 2 1 --- 2023-01-16 Dario Binacchi New
[v9,1/2] configs/imx8mn_bsh_smm_s2_defconfig: new defconfig Add support for BSH smm s2 [pro] boards - - 1 - --- 2023-01-16 Dario Binacchi New
[1/1] package/x265: fix armv6 cross compilation issue [1/1] package/x265: fix armv6 cross compilation issue - - - - --- 2022-11-27 David Barbion New
[1/1] package/x265: fix armv6 cross compilation issue [1/1] package/x265: fix armv6 cross compilation issue - - - - --- 2022-11-26 David Barbion New
[v2] package/gdal: bump version to 3.5.2 [v2] package/gdal: bump version to 3.5.2 - - - - --- 2022-09-26 Dominik Michael Rauh New
[1/1] configs/acmesystems_acqua_a5_*: bump to Linux v5.15 [1/1] configs/acmesystems_acqua_a5_*: bump to Linux v5.15 - - - - --- 2023-01-24 Edgar Bonet New
[1/1] utils/scanpypi: supply package name to setup() when not provided [1/1] utils/scanpypi: supply package name to setup() when not provided - - - - --- 2022-09-18 Eric Higgins New
package/efibootmgr: bump to version 18 package/efibootmgr: bump to version 18 - - - - --- 2022-09-27 Erico Nunes New
[1/1] package/sdl2: security bump to version 2.26.2 [1/1] package/sdl2: security bump to version 2.26.2 - - - - --- 2023-01-27 Fabrice Fontaine New
[1/1] package/xxhash: set MOREFLAGS [1/1] package/xxhash: set MOREFLAGS - 1 - - --- 2023-01-19 Fabrice Fontaine New
[1/1] package/gpsd: bump to version 3.25 [1/1] package/gpsd: bump to version 3.25 1 - - 1 --- 2023-01-14 Fabrice Fontaine New
[2/2] package/ulogd: fix mysql build [1/2] package/ulogd: dbi needs threads - 1 - - --- 2023-01-14 Fabrice Fontaine New
[1/2] package/ulogd: dbi needs threads [1/2] package/ulogd: dbi needs threads - - - - --- 2023-01-14 Fabrice Fontaine New
[1/1] package/mongoose: fix build with gcc 4.8 [1/1] package/mongoose: fix build with gcc 4.8 - 1 - - --- 2023-01-14 Fabrice Fontaine New
[1/1] package/rng-tools: bump to version 6.16 [1/1] package/rng-tools: bump to version 6.16 - - - - --- 2023-01-14 Fabrice Fontaine New
[1/1] boot/afboot-stm32: disable stack-protector [1/1] boot/afboot-stm32: disable stack-protector - 1 - - --- 2022-12-31 Fabrice Fontaine New
[1/1] package/dahdi-linux: fix build with kernel >= 6.1 [1/1] package/dahdi-linux: fix build with kernel >= 6.1 - 1 - - --- 2022-12-29 Fabrice Fontaine New
[1/1] package/libarchive: do not add iconv for Requires.private [1/1] package/libarchive: do not add iconv for Requires.private - 1 - - --- 2022-12-18 Fabrice Fontaine New
[v2,2/2] package/openipmi: bump to version 2.0.33 [v2,1/2] package/openipmi: add libexecinfo optional dependency - - - - --- 2022-10-30 Fabrice Fontaine New
[v2,1/2] package/openipmi: add libexecinfo optional dependency [v2,1/2] package/openipmi: add libexecinfo optional dependency - - - - --- 2022-10-30 Fabrice Fontaine New
[1/1] package/ghostscript: add pdf support [1/1] package/ghostscript: add pdf support - 1 - - --- 2022-09-04 Fabrice Fontaine New
[v2,1/1] package/poppler: fix introspection build [v2,1/1] package/poppler: fix introspection build - 1 - - --- 2022-08-12 Fabrice Fontaine New
[2/2] package/dmalloc: disable stack-protector [1/2] package/dmalloc: fix strndup detection - 1 - - --- 2022-06-10 Fabrice Fontaine New
[1/1] package/zabbix: fix BR2_SHARED_STATIC_LIBS [1/1] package/zabbix: fix BR2_SHARED_STATIC_LIBS - 1 - - --- 2022-05-31 Fabrice Fontaine New
package/linux-tools: Exclude checking PE binaries from perf test package/linux-tools: Exclude checking PE binaries from perf test - 1 - - --- 2022-09-27 Florian Fainelli New
[v2] package/util-linux: add an option to enable irqtop [v2] package/util-linux: add an option to enable irqtop - - - - --- 2023-01-17 Frager, Neal via buildroot New
package/util-linux: add an option to enable irqtop package/util-linux: add an option to enable irqtop - - - - --- 2023-01-16 Frager, Neal via buildroot New
[RFC,v1,1/1] package/libbpf: remove bpf.h in linux.mk libbpf: Remove bpf.h in linux.mk - - - - --- 2022-06-10 Francis Laniel New
package/lualogging: bump to version 1.8.2 package/lualogging: bump to version 1.8.2 - - - - --- 2023-01-27 Francois Perrad New
package/moarvm: bump to version 2022.12 package/moarvm: bump to version 2022.12 - - - - --- 2023-01-27 Francois Perrad New
package/luajit: bump to version d0e88930ddde28ff662503f9f20facf34f7265aa package/luajit: bump to version d0e88930ddde28ff662503f9f20facf34f7265aa - - - - --- 2023-01-27 Francois Perrad New
package/janet: bump to version 1.26.0 package/janet: bump to version 1.26.0 - - - - --- 2023-01-27 Francois Perrad New
[7/7] package/perl-path-tiny: bump to version 0.144 [1/7] package/perl-data-optlist: bump to version 0.113 - - - - --- 2023-01-21 Francois Perrad New
[6/7] package/perl-mozilla-ca: bump to version 20221114 [1/7] package/perl-data-optlist: bump to version 0.113 - - - - --- 2023-01-21 Francois Perrad New
[5/7] package/perl-mojolicious: security bump to version 9.31 [1/7] package/perl-data-optlist: bump to version 0.113 - - - - --- 2023-01-21 Francois Perrad New
« 1 2 3 44 5 »